Subject: Re: Job | Tech Support Remote Screening
From: Yogesh Kumar Shakya <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:38:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5750 Applicants

View All

Yogesh Kumar Shakya
I am a dedicated, hardworking and proactive Instrument Maintenance Engineer with a strong background in maintenance, plant operations and safety improvements. I have solid work experience in testing and analysing processes to increase the overall efficiency of operations. I am currently looking for an opportunity to utilise my technical skills in a challenging working environment and become a valuable asset to the organisation that I work for.

Shortlist

Reject

Current Designation Commissioning Engineer
Current Company Toshiba JSW Power Systems Pvt. Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi, Delhi / NCR
Education
Diploma
Government Polytechnic Pilibhit
Key Skills
Maintenance, Installation, Pneumatic System, Overhauling, Power Plant, PLC, Thermal Plant, Steam Turbine, Instrumentation Engineering, Commissioning, Boiler, DCS, Loop Checking, Power Plant Operation, Yokogawa, Honeywell, Control Valves, Transmitters

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem